Midori: Webkit Web browser

Activity log for bug #343397

Date Who What changed Old value New value Message
2009-03-15 23:32:02 Kẏra bug added bug
2009-03-15 23:32:12 Kẏra bug assigned to midori
2009-03-16 04:01:58 Kẏra midori: importance Undecided Wishlist
2009-03-16 04:01:58 Kẏra midori: statusexplanation
2009-03-30 16:11:11 Kẏra bug task added epiphany-browser (Ubuntu)
2009-03-30 16:11:44 Kẏra bug task added epiphany-browser
2009-04-03 15:21:48 Pedro Villavicencio epiphany-browser (Ubuntu): importance Undecided Wishlist
2009-04-16 17:35:37 Kẏra bug watch added http://bugzilla.gnome.org/show_bug.cgi?id=579189
2009-04-16 17:35:37 Kẏra epiphany-browser: importance Undecided Unknown
2009-04-16 17:35:37 Kẏra epiphany-browser: status New Unknown
2009-04-16 17:35:37 Kẏra epiphany-browser: remote watch GNOME Bug Tracker #579189
2009-04-16 18:05:13 Pedro Villavicencio epiphany-browser (Ubuntu): status New Triaged
2009-04-16 18:15:13 Bug Watch Updater epiphany-browser: status Unknown New
2009-08-15 15:31:15 Julien Lavergne midori (Ubuntu): importance Undecided Wishlist
2009-09-07 06:30:07 Kẏra bug task added epiphany-webkit (Ubuntu)
2009-09-26 06:09:29 Hew McLachlan epiphany-webkit (Ubuntu): importance Undecided Wishlist
2010-09-15 22:56:22 Bug Watch Updater epiphany-browser: importance Unknown Wishlist
2011-03-15 23:55:02 Daniel Fore midori: assignee Christian Dywan (kalikiana)
2012-01-07 13:07:24 Christian Dywan summary [Wishlist] Dynamic home page Dynamic browser homepage
2012-03-12 20:03:53 Bug Watch Updater epiphany-browser: status New Invalid
2012-03-12 20:48:09 Jeremy Bicha bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=455173
2012-03-12 20:48:09 Jeremy Bicha epiphany-browser: importance Wishlist Unknown
2012-03-12 20:48:09 Jeremy Bicha epiphany-browser: status Invalid Unknown
2012-03-12 20:48:09 Jeremy Bicha epiphany-browser: remote watch GNOME Bug Tracker #579189 GNOME Bug Tracker #455173
2012-03-12 23:12:58 Bug Watch Updater epiphany-browser: status Unknown In Progress
2012-03-12 23:12:58 Bug Watch Updater epiphany-browser: importance Unknown Wishlist
2012-09-03 21:37:42 Bug Watch Updater epiphany-browser: status In Progress Fix Released
2012-10-03 00:49:11 Launchpad Janitor epiphany-browser (Ubuntu): status Triaged Fix Released
2012-10-03 01:16:15 Launchpad Janitor branch linked lp:ubuntu/epiphany-browser
2012-10-07 09:22:51 Dmitry Shachnev bug task deleted epiphany-webkit (Ubuntu)
2012-11-16 01:45:46 Cassidy James midori: status New Confirmed
2013-04-23 04:22:06 Launchpad Janitor midori (Ubuntu): status New Confirmed